
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Plugin", "Plugin\Plugin.csproj", "{897A214D-44EC-4FAE-9E7B-3CFFD4D508AF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MatrixEditor", "MatrixEditor\MatrixEditor.csproj", "{90BD47B6-2AFA-4A3D-9197-7B7EB6E6D69A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{897A214D-44EC-4FAE-9E7B-3CFFD4D508AF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{897A214D-44EC-4FAE-9E7B-3CFFD4D508AF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{897A214D-44EC-4FAE-9E7B-3CFFD4D508AF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{897A214D-44EC-4FAE-9E7B-3CFFD4D508AF}.Release|Any CPU.Build.0 = Release|Any CPU
		{90BD47B6-2AFA-4A3D-9197-7B7EB6E6D69A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{90BD47B6-2AFA-4A3D-9197-7B7EB6E6D69A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{90BD47B6-2AFA-4A3D-9197-7B7EB6E6D69A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{90BD47B6-2AFA-4A3D-9197-7B7EB6E6D69A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
